[erlang-questions] Building R15B on Ubuntu

CGS <>
Wed Aug 1 20:25:04 CEST 2012


I compiled R15B01 from source with wx 2.8 library from Ubuntu repository
and it works fine. You just need to download the dev and headers (if I
memory serves) package as well.

CGS



On Wed, Aug 1, 2012 at 8:14 PM, Greg Martin <> wrote:

> I'm working on a dev laptop running Ubuntu - the only Linux that seems
> familiar with my wireless card.
>
> Configure is not happy with my wx libs. They are 2.8 but don't include a
> static lib. Is that required for erlang wx linkage? They aren't part of the
> Ubuntu wx packages so would have to be built spearately.
>
> If so, is it just a matter of building the wx sources to a static library
> clean and running configure again?
>
> Alternatively thee does seem to be an Ubuntu package for what appears to be
> 14b. Should I be using that version?
>
> Thanks for your help,
> Greg.
>
> _______________________________________________
> erlang-questions mailing list
> 
> http://erlang.org/mailman/listinfo/erlang-questions
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20120801/7b3303fb/attachment.html>


More information about the erlang-questions mailing list